.nav_bar_1,.nav_bar_2,.nav_bar_3,.nav_bar_4,.nav_bar_5,
.nav_bar_6,.nav_bar_7,.nav_bar_8,.nav_bar_9,.nav_bar_10,
.nav_bar_11, .nav_bar_12, .nav_bar_109,
.nav_bar_1_hover,.nav_bar_2_hover,.nav_bar_8_hover,.nav_bar_3_hover,.nav_bar_6_hover,.nav_bar_7_hover,
.nav_bar_4_hover,.nav_bar_9_hover,.nav_bar_10_hover,.nav_bar_5_hover,
.nav_bar_11_hover, .nav_bar_12_hover, .nav_bar_109_hover, .nav_bar_divider,
.nav_bar_139, .nav_bar_139_hover, 
.nav_bar_157, .nav_bar_157_hover,
.nav_bar_164, .nav_bar_164_hover,
#saved_place .saved_place,
div#saved_place-ddheader .saved_place,
#saved_place .saved_place:hover,
#saved_place .saved_place_hover,
div#saved_place-ddheader .saved_place:hover,
div#saved_place-ddheader .saved_place_hover{
	/*background-image: url("https://x1.sdimgs.com/img/map/menubar/menubar-sprite.png?v=5");*/
	background-image: url("https://x1.sdimgs.com/img/map/menubar/menubar-sprite-new.png?v=2");
	height: 28px;
}
/*Food*/
.nav_bar_1 {background-position: 0px -38px; width: 50px;}
.nav_bar_1:hover {background-position: -71px -38px;}
.nav_bar_1_hover {background-position: -71px -38px; width: 50px;}
/*Massage*/
.nav_bar_2 {background-position: 0px -76px; width: 72px;}
.nav_bar_2:hover {background-position: -82px -76px;}
.nav_bar_2_hover {background-position: -82px -76px; width: 72px;}
/*Money*/
.nav_bar_4 {background-position: 0px -152px; width: 60px;}
.nav_bar_4:hover {background-position: -70px -152px;}
.nav_bar_4_hover {background-position: -70px -152px;width: 60px;}
/*beauty*/
.nav_bar_3 {background-position: 0px -114px; width: 59px;}
.nav_bar_3:hover {background-position: -69px -114px;}
.nav_bar_3_hover {background-position: -69px -114px;width: 59px;}
/*child care*/
.nav_bar_5 {background-position: 0px -190px; width: 71px;}
.nav_bar_5:hover {background-position: -90px -190px;}
.nav_bar_5_hover {background-position: -90px -190px;width: 71px;}
/*tuition*/
.nav_bar_6 {background-position: 0px -418px; width: 60px;}
.nav_bar_6:hover {background-position: -70px -418px;}
.nav_bar_6_hover {background-position: -70px -418px;width: 60px;}
/*SG Hotspot*/
.nav_bar_7 {background-position: 0px -228px; width: 88px;}
.nav_bar_7:hover {background-position: -107px -228px;}
.nav_bar_7_hover {background-position: -107px -228px; width: 88px;}
/*Cars*/
.nav_bar_8 {background-position: 0px -266px; width: 47px;}
.nav_bar_8:hover {background-position: -57px -266px;}
.nav_bar_8_hover {background-position: -57px -266px;width: 47px;}
/*home*/
.nav_bar_9 {background-position: 0px -532px; width: 80px;}
.nav_bar_9:hover {background-position: -92px -532px;}
.nav_bar_9_hover {background-position: -92px -532px; width: 80px;}
/*Travel*/
.nav_bar_10 {background-position: 0px -342px; width: 53px;}
.nav_bar_10:hover {background-position: -63px -342px;}
.nav_bar_10_hover {background-position: -63px -342px;width: 53px;}
/*office*/
.nav_bar_11 {background-position: 0px -380px; width: 55px;}
.nav_bar_11:hover {background-position: -65px -380px;}
.nav_bar_11_hover {background-position: -65px -380px;width: 55px;}
/*store*/
.nav_bar_12 {background-position: 0px -456px; width: 87px;}
.nav_bar_12:hover {background-position: -97px -456px;}
.nav_bar_12_hover {background-position: -97px -456px; width: 87px;}
/*clinics*/
.nav_bar_109 {background-position: 0px -494px; width: 57px;}
.nav_bar_109:hover {background-position: -67px -494px;}
.nav_bar_109_hover {background-position: -67px -494px; width: 57px;}
/*industrial*/
.nav_bar_157 {background-position: 0px -304px; width: 98px;}
.nav_bar_157:hover {background-position: -111px -304px;}
.nav_bar_157_hover {background-position: -111px -304px; width: 98px;}
/*industrial*/
.nav_bar_164 {background-position: 0px -570px; width: 64px;}
.nav_bar_164:hover {background-position: -77px -570px;}
.nav_bar_164_hover {background-position: -77px -570px; width: 64px;}
/*divider*/
.nav_bar_divider {background-position: -209px -38px; width: 1px; float:left;}

#saved_place .saved_place,
div#saved_place-ddheader .saved_place{
    width: 34px;
    background-position: 0px 0px;
}
#saved_place .saved_place:hover,
#saved_place .saved_place_hover,
div#saved_place-ddheader .saved_place:hover,
div#saved_place-ddheader .saved_place_hover{
    width: 34px;
    background-position: -110px 0px;
    cursor:pointer;
}
.nav_bar_139{width: 110px; background-position: 0 -532px;}
.nav_bar_139:hover{background-position: -120px -532px;}
.nav_bar_139_hover{width: 110px; background-position: -120px -532px; cursor: pointer;}